.street-block{display:none;}h2.node-title{display:none;}article.view-mode-grid .field{font-size:13px;letter-spacing:0.1em;line-height:23px;}.postal-code{display:none;}
.doc-of-the-day-block{border-bottom:none;padding-bottom:0px;}#main{padding-bottom:70px;}
h2.block-title{margin-bottom:1rem;}
article.view-mode-listing .group-second .field-name-body .field-item{margin-top:2em;}
.caption p{display:none;}article .field-name-body .caption{border-bottom:0px;margin-bottom:5px;}
